@charset "utf-8";
/* CSS Document */

.showbox{width:950px;margin:0 auto;}
.index01{background:url(index_01.jpg) no-repeat;height:100px;position:relative;}
.index01 .flash{
	position:absolute;
	width: 951px;
	height: 657px;
	left: 1px;
	top: 149px;
}
.index09{position:relative; background-image:url(index_09.jpg);height:100px;}
.index09 div{
	position:absolute;
	font:14px/24px 微软雅黑;
	color:#000;
}
.index09 div.t1{
	top: 64px;
	left: 60px;
	width: 387px;
}
.index09 div.t2{
	top: 161px;
	left: 60px;
	width: 420px;
}
.index09 div.t3{
	left: 60px;
	top: 258px;
	width: 387px;
}
.index31{position:relative; background-image:url(index_31.jpg);height:100px;}
.index31 div{
	position:absolute;
	font:14px/24px 微软雅黑;
	color:#000;
	text-indent:2em;
}
.index31 div.t1{
	top: 65px;
	left: 317px;
	width: 403px;}
.index31 div.t2{
	top: 365px;
	left: 317px;
	width: 403px;
}
.index31 div.t3{
	top: 676px;
	left: 319px;
	width: 315px;
}
.index40{position:relative; background-image:url(index_40.jpg);height:100px;}
.index40 div{
	position:absolute;
	font:15px/26px 微软雅黑;
	top: 53px;
	left: 130px;
	width: 449px;
	color:#000;
}
.index46{position:relative; background-image:url(index_46.jpg);height:100px;}
.index46 div{
	position:absolute;
	font:14px/24px 微软雅黑;
	top: 99px;
	left: 297px;
	width: 607px;
	color:#000;
}
.index46 div strong{color:#ff2f96;}
.index53{position:relative; background-image:url(index_53.jpg);height:99px;}
.index53 div.s{
	position:absolute;
	width:750px;
	height:440px;
	left:100px;
	top: 10px;
}
.index57{position:relative; background-image:url(index_57.jpg);height:99px;}
.index57 div{
	position:absolute;
	font:20px/32px 微软雅黑;
	top: 34px;
	left:100px;
	text-align:center;
	width:750px;
	color:#FFF;
}
